

/*----- VOT Icons -----------------------------------*/

/*----------------------------------------------------------*/
/*----------------------------------------------------------*/

.gemIcon,
.activitiesIcon,
.clubsIcon,
.virtualIcon
{
margin: 0 !important;
padding: 0 !important;
}

/*----------------------------------------------------------*/

.gemIcon.small
{
display: inline-block !important;
width: 20px !important;
height: 25px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -452px -168px no-repeat;
}

.activitiesIcon.small
{
display: inline-block !important;
width: 29px !important;
height: 23px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -364px -172px no-repeat;
}

.clubsIcon.small
{
display: inline-block !important;
width: 26px !important;
height: 23px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -529px -172px no-repeat;
}

.virtualIcon.small
{
display: inline-block !important;
width: 24px !important;
height: 21px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -707px -176px no-repeat;
}

/*---------------*/

.gemIcon.medium
{
display: inline-block !important;
width: 34px !important;
height: 43px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -445px -98px no-repeat;
}

.activitiesIcon.medium
{
display: inline-block;
width: 54px !important;
height: 43px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -351px -98px no-repeat;
}

.clubsIcon.medium
{
display: inline-block !important;
width: 47px !important;
height: 43px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -519px -99px no-repeat;
}

.virtualIcon.medium
{
display: inline-block !important;
width: 33px !important;
height: 29px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -703px -109px no-repeat;
}

/*---------------*/

.gemIcon.large 
{
display: inline-block !important;
width: 47px !important;
height: 59px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -441px -5px no-repeat;
}

.activitiesIcon.large 
{
display: inline-block !important;
width: 73px !important;
height: 58px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -332px -8px no-repeat;
}

.clubsIcon.large 
{
display: inline-block !important;
width: 65px !important;
height: 58px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -511px -6px no-repeat;
}

.virtualIcon.large 
{
display: inline-block !important;
width: 51px !important;
height: 44px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -695px -21px no-repeat;
}
/*----------------------------------------------------------*/

.gemIcon.small.white 
{
display: inline-block !important;
width: 20px !important;
height: 25px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -452px -622px no-repeat;
}

.activitiesIcon.small.white 
{
display: inline-block !important;
width: 29px !important;
height: 23px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -364px -626px no-repeat;
}

.clubsIcon.small.white 
{
display: inline-block !important;
width: 26px !important;
height: 23px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -529px -626px no-repeat;
}

.virtualIcon.small.white 
{
display: inline-block !important;
width: 24px !important;
height: 21px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -707px -626px no-repeat;
}

/*---------------*/

.gemIcon.medium.white 
{
display: inline-block !important;
width: 34px !important;
height: 43px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -445px -552px no-repeat;
}

.activitiesIcon.medium.white 
{
display: inline-block;
width: 54px !important;
height: 43px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -351px -552px no-repeat;
}

.clubsIcon.medium.white 
{
display: inline-block !important;
width: 47px !important;
height: 43px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -519px -553px no-repeat;
}

.virtualIcon.medium.white 
{
display: inline-block !important;
width: 33px !important;
height: 29px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -703px -563px no-repeat;
}

/*---------------*/

.gemIcon.large.white 
{
display: inline-block !important;
width: 47px !important;
height: 59px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -441px -459px no-repeat;
}

.activitiesIcon.large.white 
{
display: inline-block !important;
width: 73px !important;
height: 58px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -332px -462px no-repeat;
}

.clubsIcon.large.white 
{
display: inline-block !important;
width: 65px !important;
height: 58px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -511px -460px no-repeat;
}

.virtualIcon.large.white 
{
display: inline-block !important;
width: 51px !important;
height: 44px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -695px -475px no-repeat;
}


/*----------------------------------------------------------*/
/*----------------------------------------------------------*/

/*----- Calendar Icons -----------------------------------*/

/*----------------------------------------------------------*/
/*----------------------------------------------------------*/

.eventsCalendar.small.black
{
display: inline-block !important;
width: 32px !important;
height: 32px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -619px -394px no-repeat;
}

.eventsCalendar.medium.black
{
display: inline-block !important;
width: 42px !important;
height: 42px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -616px -324px no-repeat;
}

.eventsCalendar.large.black
{
display: inline-block !important;
width: 63px !important;
height: 63px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -607px -224px no-repeat;
}

/*----------------------------------------------------------*/

.eventsCalendar.small.white
{
display: inline-block !important;
width: 32px !important;
height: 32px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -619px -624px no-repeat;
}

.eventsCalendar.medium.white
{
display: inline-block !important;
width: 42px !important;
height: 42px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -616px -554px no-repeat;
}

.eventsCalendar.large.white
{
display: inline-block !important;
width: 63px !important;
height: 63px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -607px -454px no-repeat;
}



/*----------------------------------------------------------*/
/*----------------------------------------------------------*/

/*----- Social Media Icons -----------------------------------*/

/*----------------------------------------------------------*/
/*----------------------------------------------------------*/


.facebookIcon,
.twitterIcon,
.pinterestIcon,
.instagramIcon,
.youtubeIcon,
.googlePlusIcon
{
margin: 0 !important;
padding: 0 !important;
}

/*---------------*/ 

.facebookIcon span,
.twitterIcon span,
.pinterestIcon span,
.instagramIcon span,
.youtubeIcon span,
.googlePlusIcon span
{
display: none;
}

/*---------------*/ 

.facebookIcon.small.white
{
display: inline-block !important;
width: 21px !important;
height: 21px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -788px -131px no-repeat;
}

.twitterIcon.small.white
{
/*display: inline-block !important;*/
display:none !important;
width: 21px !important;
height: 21px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -847px -132px no-repeat;
}

.pinterestIcon.small.white
{
display: inline-block !important;
width: 21px !important;
height: 21px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -917px -133px no-repeat;
}

.instagramIcon.small.white
{
display: inline-block !important;
width: 21px !important;
height: 21px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -987px -133px no-repeat;
}

.youtubeIcon.small.white
{
display: inline-block !important;
width: 39px !important;
height: 17px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -1064px -134px no-repeat;
}

.googlePlusIcon.small.white
{

}


/*---------------*/

.facebookIcon.medium.white
{
display: inline-block !important;
width: 30px !important;
height: 30px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -784px -82px no-repeat;
}

.twitterIcon.medium.white
{
display: inline-block !important;
width: 34px !important;
height: 34px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -843px -79px no-repeat;
}

.pinterestIcon.medium.white
{
display: inline-block !important;
width: 34px !important;
height: 34px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -911px -82px no-repeat;
}

.instagramIcon.medium.white
{
display: inline-block !important;
width: 28px !important;
height: 27px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -981px -83px no-repeat;
}

.youtubeIcon.medium.white
{
display: inline-block !important;
width: 55px !important;
height: 23px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -1054px -85px no-repeat;
}

.googlePlusIcon.medium.white
{

}


/*---------------*/

.facebookIcon.large.white
{
display: inline-block !important;
width: 50px !important;
height: 50px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -776px -18px no-repeat;
}

.twitterIcon.large.white
{
display: inline-block !important;
width: 52px !important;
height: 52px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -835px -17px no-repeat;
}

.pinterestIcon.large.white
{
display: inline-block !important;
width: 47px !important;
height: 47px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -903px -19px no-repeat;
}

.instagramIcon.large.white
{
display: inline-block !important;
width: 45px !important;
height: 46px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -971px -20px no-repeat;
}

.youtubeIcon.large.white
{
display: inline-block !important;
width: 97px !important;
height: 40px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -1032px -24px no-repeat;
}

.googlePlusIcon.large.white
{

}

/*---------------*/

.facebookIcon.small.black
{
display: inline-block !important;
width: 30px !important;
height: 30px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -784px -82px no-repeat;
}

.twitterIcon.small.black
{
display: inline-block !important;
width: 34px !important;
height: 34px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -843px -79px no-repeat;
}

.pinterestIcon.small.black
{
display: inline-block !important;
width: 34px !important;
height: 34px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -911px -82px no-repeat;
}

.instagramIcon.small.black
{
display: inline-block !important;
width: 28px !important;
height: 27px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -981px -83px no-repeat;
}

.youtubeIcon.small.black
{
display: inline-block !important;
width: 55px !important;
height: 23px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -1054px -85px no-repeat;
}

.googlePlusIcon.small.black
{

}


/*---------------*/

.facebookIcon.medium.black
{
display: inline-block !important;
width: 30px !important;
height: 30px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -784px -305px no-repeat;
}

.twitterIcon.medium.black
{
display: inline-block !important;
width: 34px !important;
height: 34px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -843px -305px no-repeat;
}

.pinterestIcon.medium.black
{
display: inline-block !important;
width: 34px !important;
height: 34px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -911px -305px no-repeat;
}

.instagramIcon.medium.black
{
display: inline-block !important;
width: 28px !important;
height: 27px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -981px -305px no-repeat;
}

.youtubeIcon.medium.black
{
display: inline-block !important;
width: 55px !important;
height: 23px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -1054px -305px no-repeat;
}

.googlePlusIcon.medium.black
{

}

/*---------------*/

.facebookIcon.large.black
{
display: inline-block !important;
width: 50px !important;
height: 50px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -776px -243px no-repeat;
}

.twitterIcon.large.black
{
display: inline-block !important;
width: 52px !important;
height: 52px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -835px -243px no-repeat;
}

.pinterestIcon.large.black
{
display: inline-block !important;
width: 47px !important;
height: 47px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -903px -243px no-repeat;
}

.instagramIcon.large.black
{
display: inline-block !important;
width: 45px !important;
height: 46px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png)  -971px -243px no-repeat;
}

.youtubeIcon.large.black
{
display: inline-block !important;
width: 97px !important;
height: 40px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -1032px -243px no-repeat;
}

.googlePlusIcon.large.black
{

}

/*----------------------------------------------------------*/
/*----------------------------------------------------------*/

/*----- Round Social Media Icons ---------------------------*/

/*----------------------------------------------------------*/
/*----------------------------------------------------------*/

/*---------------*/ 

.twitterIcon.smallRound.black
{
display: inline-block !important;
width: 23px !important;
height: 23px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -1160px -61px no-repeat;
}

.facebookIcon.smallRound.black
{
display: inline-block !important;
width: 23px !important;
height: 23px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -1190px -61px no-repeat;
}

.googlePlusIcon.smallRound.black
{
display: inline-block !important;
width: 23px !important;
height: 23px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -1220px -61px no-repeat;
}

.instagramIcon.smallRound.black
{
display: inline-block !important;
width: 23px !important;
height: 23px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -1250px -61px no-repeat;
}

.youtubeIcon.smallRound.black
{

}

.pinterestIcon.smallRound.black
{

}



/*---------------*/

.blackDownArrow
{
display: inline-block !important;
width: 9px !important;
height: 5px !important;
background: url(https://www.virtuallyontrack.co.nz/images/style/icon_sprite_vot.png) -47px -500px no-repeat;
}

.siteSearchContainer
{
    display:block;
}